| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::SceneManager::lightLess Struct Reference

Comparator for sorting lights relative to a point. More...

`#include <OgreSceneManager.h>`

## Public Member Functions
_OgreExport bool | operator() (const Light *a, const Light *b) const

## Detailed Description

Comparator for sorting lights relative to a point.

## Member Function Documentation

## ◆ operator()()

_OgreExport bool Ogre::SceneManager::lightLess::operator() | ( | const Light * | a,
|  | const Light * | b
| ) |  | const

The documentation for this struct was generated from the following file:

- OgreSceneManager.h